WPBakery Page Builder – download 2019-07-25T16:54:22+00:00

homepage Forums Avawa WPBakery Page Builder – download

Viewing 1 post (of 1 total)
  • Author
    Posts
  • rroxanna.rdz
    Participant
    Post count: 1

    Hello,

    I just purchased your theme. As I was installing the theme / plug-ins, I keep receiving this note.

    “The Ultimate add-ons for WPBakery Page Builder plugin requires WPBakery Page Builder version 3.7.2 or greater.”

    I choose to ignore the message. Now, i have ”
    Warning: require_once(/home2/roxannaa/public_html/wp-content/plugins/js_composer/include/helpers/helpers_factory.php): failed to open stream: No such file or directory in /home2/roxannaa/public_html/wp-content/plugins/js_composer/js_composer.php on line 171″

    PLEASE HELP!

    Attachments:
    You must be logged in to view attached files.
Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.